[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [equinox-dev] AOSGi for Eclipse 3.3


I am not aware of any changes to the framework that would prevent AOSGi from working on 3.3.  Matthew or Martin have you tested 3.3 with AOSGi yet?

Tom



"Oren Mishali" <omishali@xxxxxxxxxxxxxxxxx>
Sent by: equinox-dev-bounces@xxxxxxxxxxx

07/17/2007 07:47 AM

Please respond to
Equinox development mailing list <equinox-dev@xxxxxxxxxxx>

To
"'Equinox development mailing list'" <equinox-dev@xxxxxxxxxxx>
cc
Subject
[equinox-dev] AOSGi for Eclipse 3.3





Hi,
 
I am currently using AOSGi with Eclipse 3.2.*. Is it compatible with Eclipse 3.3.*?
If not, when will it be available?
 
Thanks,
Oren_______________________________________________
equinox-dev mailing list
equinox-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/equinox-dev